.navbar__toggler {display: none;}


/*

RRRRRRRRRRRRRRRRR         WWWWWWWW                           WWWWWWWW     DDDDDDDDDDDDD
R::::::::::::::::R        W::::::W                           W::::::W     D::::::::::::DDD
R::::::RRRRRR:::::R       W::::::W                           W::::::W     D:::::::::::::::DD
RR:::::R     R:::::R      W::::::W                           W::::::W     DDD:::::DDDDD:::::D
 R:::::R     R:::::R       W:::::W           WWWWW           W:::::W        D:::::D    D:::::D
 R:::::R     R:::::R        W:::::W         W:::::W         W:::::W         D:::::D     D:::::D
 R:::::RRRRRR:::::R          W:::::W       W:::::::W       W:::::W          D:::::D     D:::::D
 R:::::::::::::RR             W:::::W     W:::::::::W     W:::::W           D:::::D     D:::::D
 R::::RRRRRR:::::R             W:::::W   W:::::W:::::W   W:::::W            D:::::D     D:::::D
 R:::::R     R:::::R            W:::::W W:::::W W:::::W W:::::W             D:::::D     D:::::D
 R:::::R     R:::::R             W:::::W:::::W   W:::::W:::::W              D:::::D     D:::::D
 R:::::R     R:::::R              W:::::::::W     W:::::::::W               D:::::D    D:::::D
RR:::::R     R:::::R              W:::::::W       W:::::::W              DDD:::::DDDDD:::::D
R::::::R     R:::::R               W:::::W         W:::::W               D:::::::::::::::DD
R::::::R     R:::::R                W:::W           W:::W                D::::::::::::DDD
RRRRRRRR     RRRRRRR                 WWW             WWW                 DDDDDDDDDDDDD

*/



/* height: 768px, 600px */
@media screen and (max-width: 1199px) {
	.container {max-width: 90%;}

	.navbar-nav a {
		padding: 10px 8px;
		font-size: 0.8rem;
	}

	.tel a {font-size: 1.475rem;}
	.tel small {
		font-size: .8rem;
		font-weight: 300;
	}

	.logo img {
		height: 60px;
	}

	.sub header img {
		width: 100%;
		height: auto;
	}
}

@media screen and (max-width: 1023px) {
	.navbar__toggler {
		padding: 4px;
		border: 1px solid #fff;
		background: none;
		display: block;
	}

	.navbar__toggler span {
		display: block;
		margin: 4px;
		width: 30px;
		height: 3px;
		background: #ffffff;
	}

	.navbar-nav {
		display: block;
		position: absolute;
		top: 100%; left: 0;
		z-index: 666;
		width: 100%;
		background: rgba(0,0,0,.9);
		transform-origin: top;
		transition: all .2s;
		will-change: transform;
		transform: scaleY(0);
		opacity: 0;
	}

	.navbar-nav.show {
		transform: scaleY(1);
		opacity: 1;
	}

	.navbar-nav li,
	.navbar-nav a {
		margin: 0;
		width: 100%;
		display: block;
	}

	.navbar-nav a {
		padding: 10px 15px;
		width: calc(100% - 30px);
		border-top: 1px solid rgba(255,255,255,.2);
	}

	main img {
		max-width: 100%;
		height: auto;
	}

	#navbar .tel {
		text-align: center;
	}

	header .swiper-slide img {
		object-fit: cover;
		object-position: right;
		align-self: flex-end;
		width: 100%;
		height: 100%;
	}

	header h1 {font-size: 35px; margin-top: 50px;}

	#languages a img {
		max-height: 150px
	}

	#languages {margin-top: 30px;}

	#googlemap iframe {
		height: 50vh;
	}

	#contact .col-4,
	#contact>.container>.row>.col-6 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
		margin-bottom: 30px;
		text-align: center;
	}


	.sub .navbar__toggler {
		border-color: #173085;
	}

	.sub .navbar__toggler span {
		background: #173085;
	}

	.sub .navbar-nav {
		background: rgba(255,255,255,.9);
	}

	.sub .navbar-nav a {
		border-top: 1px solid rgba(0,0,0,.2);
	}

}

@media screen and (max-width: 800px) {
	#navbar {height: 85px;}
	.sub {padding-top: 85px;}

	header .slogan {
		text-align: left;
		max-width: 40%;
	}

	#languages .container {flex-direction: column}
	#languages a {
		width: 100%;
	}

	article.col-8,
	aside.col-4,
	#news .col-4,
	.col-5,
	.col-7 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
	}

	#news .col-4:first-child .card,
	#news .col-4:last-child .card,
	#news .col-4 .card {
		border: 0;
		padding: 30px 0;
		margin: 0;
		border-top: 1px solid #e2e2e2;
	}

	article.col-8 {margin-bottom: 30px;}

	aside.col-4 {
		margin-bottom: 60px;
	}

}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 640px) {
	header h1 {font-size: 30px; margin-top: 70px;}
	header p {display: none;}

	#contact .col-6 {
		width: 100%;
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}

	footer .content-between {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.madeby {margin-top: 15px;}
}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 435px) {

}

@media screen and (max-width: 425px) {}

@media screen and (max-width: 414px) {
	header h1 {
		font-size: 25px;
		margin-top: 100px;
	}
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {}


